#mainArea.under img.title {
	margin: 10px 32px;
}

#mainArea.under img.title2 {
	margin: 15px 147px 10px;
}

#mainArea.under .cont2 {
	border: none;
}
#mainArea.under .cont3 {
	margin: 0;
	padding: 0;
}
#mainArea.under img.dec-img {
	margin: 10px 0px;
}

#mainArea.under p.dec {
	text-align: center;
}

#mainArea.under .group img {
	float: left;
	margin: 20px 40px;
}

#mainArea.under .clear {
	clear: both;
}

#mainArea.under img.btn {
	margin: 20px 47px;
}

#mainArea.under img.logo {
	margin:0 312px;
}

#mainArea.under .img-group {
	float: right;
}

#mainArea.under .cont3 table {
	float: left;
	width: 500px;
}
#mainArea.under .youkou th {
	width: 82px;
}

#mainArea.under .back {
	text-align: right;
}

#mainArea.under .back a {
	color: #0000B9;
}

#map {
	width: 630px;
	height: 600px;
	margin: 10px 47px;
	background: url(img/map2024.jpg) no-repeat top left;
	position: relative;
}

#map ul {
	list-style: none;
}

#map li.btn1 {
	position: absolute;
	top: 16px;
	left: 55px;
	display: block;
	width: 157px;
	height: 157px;
}

#map li.btn2 {
	position: absolute;
	top: 16px;
	left: 245px;
	display: block;
	width: 157px;
	height: 157px;
}

#map li.btn3 {
	position: absolute;
	top: 16px;
	left: 436px;
	display: block;
	width: 157px;
	height: 157px;
}

#map li.btn4 {
	position: absolute;
	top: 203px;
	left: 55px;
	display: block;
	width: 157px;
	height: 157px;
}

#map li.btn5 {
	position: absolute;
	top: 203px;
	left: 245px;
	display: block;
	width: 157px;
	height: 157px;
}

#map li.btn6 {
	position: absolute;
	top: 203px;
	left: 436px;
	display: block;
	width: 157px;
	height: 157px;
}

#map li.btn7 {
	position: absolute;
	top: 390px;
	left: 55px;
	display: block;
	width: 157px;
	height: 157px;
}

#map li.btn8 {
	position: absolute;
	top: 390px;
	left: 245px;
	display: block;
	width: 157px;
	height: 157px;
}


#map li a,
#map li a:link,
#map li a:visited {
	display: block;
}

#mainArea.under img.logo {
	margin:0 312px;
}

#map li a:hover img,
#map li a:active img {
opacity: 0.5;
}

/*                                                        Z̗pE
------------------------------------------------------------------------*/
#mainArea.under .job-cat-box {
	margin:15px 0 0;
	padding: 0;
	border: none;
}
#mainArea.under img.job {
	margin:0 162px 15px;
}
#mainArea.under .job-cat-desc-l {
	float: left;
	padding-left: 50px;
	width: 85px;
}
#mainArea.under .job-cat-desc-l p {
	font-weight: bold;
}
#mainArea.under .job-cat-desc-r {
	float: right;
	padding: 0 25px 0 40px;
	width: 521px;
	border-left: 3px solid #bdddfe;
}
#mainArea.under .job-cat-desc-r p.red {
	color: FF0000;
}
#mainArea.under img.pdf-dl {
	margin: 20px 224px 30px;
}